# InlineResponse200

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PhotoUrls** | **List&lt;string&gt;** |  | [optional] 
**Name** | **string** |  | [optional] 
**Id** | **long?** |  | 
**Category** | **Object** |  | [optional] 
**Tags** | [**List&lt;Tag&gt;**](Tag.md) |  | [optional] 
**Status** | **string** | pet status in the store | [optional] 


